@charset "UTF-8";
.page-head__image img {
  width: 100%;
  height: 600px;
  object-fit: contain;
  display: block;
	object-position: left center;
}
@media (max-width: 640px) {
.page-head__image img {
  width: 100%;
  height: 400px;
  object-fit: contain;
  display: block;
	object-position: center center;
		margin-top: 1em;
}
}

.mt10{margin-top: 10px;}


.works-list__inner {
  width: 100%;
  margin: 0 auto;
}

.works-filter {
  margin-bottom: 110px;
}

.works-filter__row {
  display: flex;
  align-items: center;
  gap: 34px;
}

.works-filter__row + .works-filter__row {
  margin-top: 20px;
}

.works-filter__title {
  width: 200px;
  margin: 0;
  color: #777;
  font-family: serif;
  font-size: 1.8em;
  line-height: 1;
  letter-spacing: .04em;
}

.works-filter ul {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin: 0;
  padding: 0;
  list-style: none;
}

.works-filter a {
  display: block;
  padding: 5px 8px;
  border: 1px solid #aaa;
  color: #666;
  font-size:1em;
  text-decoration: none;
  line-height: 1;
}

.works-grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 40px;
}

.works-card a {
  color: inherit;
  text-decoration: none;
}

.works-card img {
  width: 100%;
  aspect-ratio: 1.36 / 1;
  object-fit: cover;
  display: block;
	background-color: aliceblue;
}

.works-card__body {
  position: relative;
  padding: 16px 0 16px 20px;
}

.works-card__body::before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  width: 5px;
  background: #8faebd;
}

.works-card__tags {
  display: flex;
  flex-wrap: wrap;
  gap: 8px;
  margin-bottom: 10px;
}

.works-card__tags span {
  display: inline-block;
  padding: 4px 8px;
  background: #8faebd;
  color: #fff;
  font-size: 1em;
  line-height: 1;
}

.works-card h3 {
  margin: 0 0 5px;
  color: #000;
  font-size: 1.2em;
  font-weight: 900;
  line-height: 1.35;
}

.works-card p {
  margin: 0 0 20px;
  color: #111;
  font-size: 1em;
  line-height: 1.5;
}

.works-card__link {
  display: inline-flex;
  align-items: flex-end;
  gap: 60px;
  color: #111;
  font-size: 1.1em;
  line-height: 1;
  border-bottom: 1px solid #111;
}

.works-card__link span {
  width: 34px;
  height: 20px;
  border-right: 1px solid #111;
  border-bottom: 1px solid #111;
  transform: skewX(45deg);
  margin-bottom: -1px;
}

@media (max-width: 640px) {


  .works-list__inner {
    width: 100%;
  }

  .works-filter {
    margin-bottom: 40px;
  }

  .works-filter__row {
    display: block;
  }

  .works-filter__row + .works-filter__row {
    margin-top: 20px;
  }

  .works-filter__title {
    width: auto;
    margin-bottom: 8px;
    font-size: 1.2em;
  }

  .works-filter ul {
    gap: 7px;
  }

  .works-filter a {
    padding: 8px 10px;
    font-size: 0.84em;
  }

  .works-grid {
    display: block;
  }

  .works-card + .works-card {
    margin-top: 40px;
  }

  .works-card img {
    aspect-ratio: 1.33 / 1;
  }

  .works-card__body {
    padding: 12px 0 12px 16px;
  }

  .works-card__body::before {
    width: 4px;
  }

  .works-card__tags {
    gap: 8px;
    margin-bottom: 12px;
  }

  .works-card__tags span {
    padding: 6px 10px;
    font-size: 0.84em;
  }

  .works-card h3 {
    margin-bottom: 2px;
    font-size: 1.2em;
  }

  .works-card p {
    margin-bottom: 20px;
    font-size:1em;
  }

  .works-card__link {
    gap: 32px;
    font-size: 1.0em;
  }

  .works-card__link span {
    width: 30px;
    height: 17px;
  }
}

/* 親要素の疑似要素 */
.flexbox::after {
    content: "";
    display:block;
    width:31%; /* 子要素と同じ幅 */
}
.flexbox::before { 
    content: ""; 
    display:block; 
    width:31%; /* 子要素と同じ幅 */
    order: 1; /* アイテムの並び順 */
}
.works-image{margin-bottom: 3%;}
.works-image img
{
  width: 320px;
  height: 200px;
  object-fit: cover;
}
@media screen and (max-width:640px) {
.works-image
{
  width: 48%;
}
.works-image img
{
  width: 100%;
  height: auto;
  object-fit: cover;
}
}
}
/*
===================================================
 tb タブレット解像度
===================================================
*/
@media screen and (max-width:1000px) {

	}
/*
===================================================
 sp スマホ解像度
===================================================
*/
@media screen and (max-width:640px) {


}
